<?php

  if( $_POST['action'] == 'New' ){

    $Position   = '../';
    require_once($Position.'config/config.php');
    require_once($Position.'config/conexion.php');

  }else{

  }

  //Colores
  $Query = "
  SELECT col.Id, col.Nombre
  FROM Colores col
  WHERE col.Id != '0'
  ORDER BY col.Nombre ASC
  ";
  $Colores = $mysqli->query($Query);

?>
<div class="ItemOpc row form-group">

  <div class="col-sm-6">
    <select name="Colores[]" class="form-control chosen-select">
      <option value=""></option>
      <?php
        mysqli_data_seek($Colores, 0);
        while($Color = mysqli_fetch_array($Colores)) {
      ?>
        <option <?php if( $Tem[Fk_Tema] == $Tema[Id] ){ echo "selected='selected'"; } ?> value="<?php echo $Tema[Id]; ?>"><?php echo $Tema[Nombre];?></option>
      <?php } ?>
    </select>
  </div>
  <div class="col-sm-3">
    <button type="button" class="DelItemOpc btn btn-sm btn-danger"><i class="fa fa-times"></i></button>
  </div>

</div>
